@charset "UTF-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.title-area {
  background-color: #08163b;
  padding: 80px 0;
  text-align: center;
  font-size: 2.0em;
  color: #FFF;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .title-area {
    padding: 60px 0;
    font-size: 1.8em;
  }
}
@media screen and (max-width: 767px) {
  .title-area {
    padding: 40px 0;
    font-size: 1.6em;
  }
}
.telArea{
  margin: 30px 0;
}
.telArea .title{
  font-weight: 700;
  font-size: 1.1em;
}
.telArea .telno{
  display: flex;
  align-items: center;
  font-size: 2.0em;
  line-height: 1.0em;
  font-weight: 700;
}
.telArea .telno img{
  width: 32px;
  margin-right: 10px;
  margin-bottom: -7px;
}
.container {
  width: 90%;
  max-width: 1000px;
  padding: 50px 0;
  margin: 0 auto;
  text-align: left;
}
.flexBox {
  display: flex;
  justify-content: space-between;
}
.textBox .btn {
  margin: 15px auto 0;
}
.btnBox {
  text-align: center;
  padding: 30px 0 0;
}
.btnBox .btn {
  display: inline-block;
  border: 1px solid #0075B6;
  padding: 10px 50px;
  background-color: #0075B6;
  color: #ffffff;
  transition: all .5s ease;
  font-weight: normal;
}
.btnBox .btn:hover {
  background-color: #ffffff;
  color: #0075B6;
}
.btnBox .btn:hover::after {
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .container {
    width: 90%;
    padding: 30px 0;
  }
}
@media screen and (max-width: 767px) {
  .container {
    width: 90%;
    padding: 30px 0;
  }
}
/* CSS Document */
/*ハンバーガーアイコンに伴って開閉されるハンバーガーメニュー(SP幅のみ)*/
#overlay {
  display: none;
  width: 100%;
  height: 100%;
  padding: 20px 40px;
  position: fixed;
  top: 0;
  left: 0;
  user-select: none;
  background: rgba(255, 255, 255, 0.9);
  z-index: 50;
  /*バツアイコン*/
}
#overlay #close {
  margin-top: 15px;
  cursor: pointer;
  user-select: none;
  font-size: 2.5rem;
  text-align: right;
  display: block;
  isplay: block;
}
#overlay li {
  padding: 10px 15px;
}
#overlay a {
  animation: fadein 1s;
  position: relative;
}
@keyframes fadein {
  from {
    transform: translateY(20px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
#overlay a::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  width: 100%;
  height: 2px;
  opacity: 0;
  transition: .5s;
  background-color: #0075B6;
}
#overlay a:hover::after {
  opacity: 1;
  transition: .5s;
}
/* overlayが表示されるクラス */
#overlay.active {
  display: block;
}
/* CSS Document */
#concept {
  background-color: #E9E9E9;
}
#concept .container {
  padding: 50px 60px;
}
#concept article {
  text-align: center;
  padding: 5px 10px;
}
#concept article img {
  width: 100%;
  height: auto;
}
#concept article p {
  font-weight: normal;
  margin-top: 10px;
}
.slick-arrow {
  color: transparent;
  width: 0;
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
}
.slick-next {
  border-bottom: 10px solid #E9E9E9;
  border-left: 10px solid #820F0F;
  border-right: 0;
  border-top: 10px solid #E9E9E9;
  right: -15px;
}
.slick-prev {
  border-bottom: 10px solid #E9E9E9;
  border-left: 0;
  border-right: 10px solid #820F0F;
  border-top: 10px solid #E9E9E9;
  left: -15px;
}
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #concept .container {
    padding: 50px 40px;
  }
}
@media screen and (max-width: 767px) {
  #concept .container {
    padding: 30px;
  }
}
/* CSS Document */
#tel .container {
  padding-bottom: 0;
}
#tel .telNum {
  margin-top: 30px;
}
#tel .telNum span {
  display: block;
  margin-top: 10px;
  font-size: 4rem;
  color: #0075B6;
}
#tel .telNum svg {
  vertical-align: bottom;
}
#form {
  margin-top: 50px;
}
#form .topText {
  margin: 5px 0 40px;
  font-weight: 700;
}
#form dl {
  display: flex;
  flex-wrap: wrap;
  border-top: none;
  text-align: justify;
  text-justify: inter-ideograph;
  margin: 40px 0;
}
#form dt {
  width: 25%;
  padding: 25px 15px;
  box-sizing: border-box;
  border-bottom: solid 1px #DDD;
}
#form dd {
  padding: 25px 15px;
  margin: 0;
  width: 75%;
  box-sizing: border-box;
  border-bottom: solid 1px #DDD;
}
#form input[type="tel"], #form input[type="text"], #form input[type="email"] {
  height: 45px;
  font-size: 16px;
  border: 1px solid #CCC;
  padding: 3px 10px;
  background-color: #FFF;
}
#form textarea {
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #CCC;
  padding: 3px 10px;
  width: 100%;
  background-color: #FFF;
  color: #000;
}
#form select {
  height: 40px;
  border: 1px solid #CCC;
  padding: 3px 10px;
  background-color: #FFF;
}
#form input, #form select {
  vertical-align: middle;
  border-radius: 5px;
}
#form .boxW100 input, #form .boxW100 textarea {
  width: 100%;
  box-sizing: border-box;
}
#form .boxW49 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#form .boxW49 input {
  width: 49%;
  box-sizing: border-box;
}
#form .boxW50 input {
  width: 49%;
  box-sizing: border-box;
}
#form .boxW50 select {
  width: 49%;
  box-sizing: border-box;
}
#form .boxW20 input {
  width: 20%;
  box-sizing: border-box;
}
#form .boxW20 span {
  padding-left: 10px;
}
#form .radio input {
  height: auto;
  transform: scale(1.7);
  vertical-align: inherit;
}
#form .must {
  display: inline-block;
  background-color: red;
  font-size: 10px;
  line-height: 1.5em;
  color: #FFF;
  margin: 0 0 0 10px;
  padding: 2px 5px;
}
#form #image-btn input {
  display: block;
  border: 1px solid #0075B6;
  padding: 10px 50px;
  margin: 30px auto 0;
  background-color: #0075B6;
  color: #ffffff;
  transition: all .5s ease;
}
#form .submitBtn, #form .backBtn {
  display: block;
  border: 1px solid #0075B6;
  padding: 10px 50px;
  background-color: #0075B6;
  color: #ffffff;
  transition: all .5s ease;
}
@media screen and (max-width: 767px) {
  #form dl {
    flex-direction: column;
    display: block;
    margin: 25px auto;
  }
  #form dt {
    width: 100%;
    padding: 15px 0 10px;
    border-bottom: none;
  }
  #form dd {
    padding: 0 0 15px;
    width: 100%;
  }
}
.formBtn {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.formBtn input {
  background-color: #E9E9E9;
  font-weight: 700;
  padding: 10px 20px;
  border-radius: 5px;
  display: inline-block;
  margin: 0 10px;
  color: #FFF;
}
/*チェックボックス*/
.checkBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.inputGroup {
  width: 49.5%;
  display: inline-block;
  margin: 0 0 5px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .inputGroup {
    width: 100%;
  }
}
.inputGroup label {
  padding: 12px 15px;
  width: 100%;
  box-sizing: border-box;
  display: block;
  text-align: left;
  color: #3C454C;
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
  background-color: #FFF;
}
.inputGroup label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: '';
  background-color: #E9E9E9;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}
.inputGroup label:after {
  width: 26px;
  height: 26px;
  content: '';
  border: 2px solid #D1D7DC;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
  background-repeat: no-repeat;
  background-position: -1px 0px;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 200ms ease-in;
}
.inputGroup input:checked ~ label:before {
  transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}
.inputGroup input:checked ~ label:after {
  background-color: #333;
  border-color: #333;
}
.inputGroup input {
  width: 26px;
  height: 26px;
  order: 1;
  z-index: 2;
  position: absolute;
  left: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}
@media screen and (min-width: 767px) {
  #tel .telNum a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media screen and (max-width: 767px) {
  #tel .telNum span {
    font-size: 2.5rem;
  }
  #tel .telNum svg {
    width: 30px;
    height: 30px;
  }
}